NAME Nebular Hydrogen Drive
NAM2 a nebular hydrogen drive
ICON items/s_system1.jpg 20
GFXP items/l_system2.jpg 4
FLAG tech nothief
DIST dead cold warm hot toxic
TEXT A ship with this type of star drive moves at six times the speed of light through both empty space and nebulae.
COST 126 technology
TYPE drive
SIZE 2            

DATA

PAR0 6
PAR1 6

END DATA
